/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	border          :   0.00pt none #ff0000;
	clip            : rect(0.00pt,15.00pt,14.25pt,0.00pt);
	}
.cc03               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc04               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc05               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #a0a0a0;
	text-align      : center;
	}
span#e26            { /* images/darkstyle_window_... */
	background      : transparent url(images/darkstyle_window_tinting001013.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 198.75pt;
	width           :1002.00pt;
	height          : 551.25pt;
	}
div#e25             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/darkstyle_window_tinting001014.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1002.00pt;
	height          : 202.50pt;
	}
img#e24             { /* images/darkstyle_window_... */
	background-color: transparent;
	position        : absolute;
	left            : 140.25pt;
	top             : 246.00pt;
	width           : 169.50pt;
	height          : 113.25pt;
	}
img#e23             { /* images/darkstyle_window_... */
	background-color: transparent;
	position        : absolute;
	left            : 317.25pt;
	top             : 246.00pt;
	width           : 169.50pt;
	height          : 113.25pt;
	}
img#e22             { /* images/darkstyle_window_... */
	background-color: transparent;
	position        : absolute;
	left            : 494.25pt;
	top             : 246.00pt;
	width           : 164.25pt;
	height          : 113.25pt;
	}
img#e21             { /* images/darkstyle_window_... */
	background-color: transparent;
	position        : absolute;
	left            : 666.00pt;
	top             : 246.00pt;
	width           : 169.50pt;
	height          : 113.25pt;
	}
div#e20             { /* Darkstyle Window Tinting... */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	position        : absolute;
	left            : 135.00pt;
	top             : 391.50pt;
	width           : 432.00pt;
	height          : 224.25pt;
	}
em#e19              { /* Reduces glare \ \\ \\ \\... */
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 629.25pt;
	top             : 423.00pt;
	width           : 210.00pt;
	height          :  23.25pt;
	}
span#e18            { /* images/darkstyle_window_... */
	background      : transparent url(images/darkstyle_window_tinting001008.gif) no-repeat top left;
	position        : absolute;
	left            : 598.50pt;
	top             : 423.00pt;
	width           :  15.00pt;
	height          :  14.25pt;
	}
span#e17            { /* images/darkstyle_window_... */
	background      : transparent url(images/darkstyle_window_tinting001007.gif) no-repeat top left;
	position        : absolute;
	left            : 598.50pt;
	top             : 450.00pt;
	width           :  15.00pt;
	height          :  14.25pt;
	}
span#e16            { /* images/darkstyle_window_... */
	background      : transparent url(images/darkstyle_window_tinting001006.gif) no-repeat top left;
	position        : absolute;
	left            : 598.50pt;
	top             : 477.00pt;
	width           :  15.00pt;
	height          :  14.25pt;
	}
span#e15            { /* images/darkstyle_window_... */
	background      : transparent url(images/darkstyle_window_tinting001005.gif) no-repeat top left;
	position        : absolute;
	left            : 598.50pt;
	top             : 504.00pt;
	width           :  15.00pt;
	height          :  14.25pt;
	}
span#e14            { /* images/darkstyle_window_... */
	background      : transparent url(images/darkstyle_window_tinting001004.gif) no-repeat top left;
	position        : absolute;
	left            : 598.50pt;
	top             : 531.00pt;
	width           :  15.00pt;
	height          :  14.25pt;
	}
h1#e13              { /* SunTek Tint */
	font            : bold 18pt 'Arial Black', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : left;
	background-color: #000000;
	position        : absolute;
	left            : 596.25pt;
	top             : 383.25pt;
	width           : 219.00pt;
	height          :  30.75pt;
	}
div#e12             { /* Provides protection agai... */
	position        : absolute;
	left            : 629.25pt;
	top             : 504.00pt;
	width           : 225.75pt;
	height          :  23.25pt;
	}
div#e11             { /* Cuts heat transmission b... */
	position        : absolute;
	left            : 629.25pt;
	top             : 477.00pt;
	width           : 218.25pt;
	height          :  23.25pt;
	}
div#e10             { /* Filters 99% of harmful U... */
	position        : absolute;
	left            : 629.25pt;
	top             : 450.00pt;
	width           : 188.25pt;
	height          :  23.25pt;
	}
div#e9              { /* LOOKS GREAT! */
	position        : absolute;
	left            : 629.25pt;
	top             : 531.00pt;
	width           : 225.75pt;
	height          :  17.25pt;
	}
span#e8             { /* images/darkstyle_window_... */
	background      : transparent url(images/darkstyle_window_tinting001003.gif) no-repeat top left;
	position        : absolute;
	left            : 126.75pt;
	top             : 624.75pt;
	width           : 744.00pt;
	height          :  39.00pt;
	}
div#e7              { /* Servicing Lismore - Ball... */
	position        : absolute;
	left            : 132.00pt;
	top             : 636.75pt;
	width           : 727.50pt;
	height          :  34.50pt;
	}
h1#e6               { /* Home */
	font            : 22pt 'Arial Black', Helvetica, sans-serif;
	color           : #cc0000;
	text-align      : right;
	position        : absolute;
	left            : 657.00pt;
	top             : 105.75pt;
	width           : 177.75pt;
	height          :  95.25pt;
	}
span#e5             { /* images/darkstyle_window_... */
	background      : transparent url(images/darkstyle_window_tinting001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 137.25pt;
	top             :  36.00pt;
	width           : 492.75pt;
	height          : 108.75pt;
	}
img#e4              { /* images/darkstyle_window_... */
	position        : absolute;
	left            : 777.75pt;
	top             :  30.75pt;
	width           :  57.00pt;
	height          :  57.00pt;
	}
div#e3              {
	position        : absolute;
	left            : 135.75pt;
	top             : 171.75pt;
	width           : 705.00pt;
	height          :  33.75pt;
	}
div#e2              { /* © Darkstyle Tinting 2016... */
	position        : absolute;
	left            : 408.00pt;
	top             : 721.50pt;
	width           : 176.25pt;
	height          :  16.50pt;
	}
div#e1              { /* <A href="index.html"><FO... */
	position        : absolute;
	left            : 127.50pt;
	top             : 684.75pt;
	width           : 742.50pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           :1002.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
